body {
  font-size: 11pt;
  line-height: 160%;
  background-image : url(../image/bg.gif);
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

h1 {
    font-size: 12px;
    color: #ffffff;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.navi {
  text-align:center;
@font-size: 11pt;
  text-decoration: none;
  
}

.navi a:link {
  color: #ffffff;
  text-decoration: none;
}

.navi a {
  color: #ffffff;
  text-decoration: none;
}
 
.navi a:visited {
  color: #ffffff;
}
 
.navi a:active {
  color: #ffffff;
}

.navi a:hover {
  color: #FC7171;
}

p {
	font-size: 15px;
	margin-bottom:0px;
	margin-top: 0px;
}

.p1 {
	font-size: 13px;
            color: #000000;
	margin-bottom: 10px;
	margin-top: 10px;
        line-height: 25px;
}

.p2 {
	font-size: 12px;
	margin-bottom:0px;
	margin-top: 0px;
}

h4 {
    font-size: 12px;
    color: #ffffff;
    margin-bottom:10px;
    margin-top: 10px;
}

.p3 {
	font-size: 10px;
            color: #000000;
	margin-bottom:10px;
	margin-top: 10px;
}

.p4 {
	font-size: 12px;
            color: #ff0000;
	margin-bottom:0px;
	margin-top:0px;
}


.p5 {
	font-size: 15px;
            color: #000000;
	margin-bottom: 0px;
	margin-top: 0px;
        line-height: 30px;
}

.p6 {
	font-size: 13px;
            color: #000000;
	margin-bottom: 5px;
	margin-top: 5px;
        line-height: 25px;
}

.p7 {
	font-size: 14px;
    color: #333333;
    padding: 10px;
    line-height: 20px;

}

#face{  float:left;
        margin-left: 25px;

     }

#face2{  float:left;
        margin-left: 0px;

     }

#face3{  float:left;
        margin-left: 0px;

     }

#text{  float:left;
        margin-top: 35px;
        margin-left: 20px;
        margin-right: 20px;

     }


